Subject: [6lowpan] Fwd: New Version Notification for draft-ietf-6lowpan-hc-07

From: Jonathan Hui <[email-masked]>
Date: Thu, 8 Apr 2010 08:01:59 -0700

New draft that incorporates all the useful feedback from the WGLC  
before Anaheim.  The most significant changes include:

- Added text on restricting compressed headers to first fragment when  
using the fragmentation mechanism defined in Section 5.3 of RFC 4944.
- Made explicit how to generate an IID from IEEE 802.15.4 link  
addresses.

Hopefully this satisfies all existing known issues.

--
Jonathan Hui

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: April 7, 2010 8:02:42 PM PDT
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-ietf-6lowpan-hc-07
>
>
> A new version of I-D, draft-ietf-6lowpan-hc-07.txt has been  
> successfully submitted by Jonathan Hui and posted to the IETF  
> repository.
>
> Filename:	 draft-ietf-6lowpan-hc
> Revision:	 07
> Title:		 Compression Format for IPv6 Datagrams in 6LoWPAN Networks
> Creation_date:	 2010-04-08
> WG ID:		 6lowpan
> Number_of_pages: 21
>
> Abstract:
> This document specifies an IPv6 header compression format for IPv6
> packet delivery in 6LoWPAN networks.  The compression format relies
> on shared context to allow compression of arbitrary prefixes.  How
> the information is maintained in that shared context is out of scope.
> This document specifies compression of multicast addresses and a
> framework for compressing next headers.  UDP header compression is
> specified within this framework.
>
>
>
> The IETF Secretariat.
>
>

---

From: Zach Shelby <[email-masked]>
Date: Wed, 14 Apr 2010 12:23:03 +0300

Hi,

I made a review of the diff from -06 to -07 and am satisfied with the changes. IMHO this is ready to move forward to the IESG. 

Zach

On Apr 8, 2010, at 18:01 , Jonathan Hui wrote:

> 
> New draft that incorporates all the useful feedback from the WGLC before Anaheim.  The most significant changes include:
> 
> - Added text on restricting compressed headers to first fragment when using the fragmentation mechanism defined in Section 5.3 of RFC 4944.
> - Made explicit how to generate an IID from IEEE 802.15.4 link addresses.
> 
>> A new version of I-D, draft-ietf-6lowpan-hc-07.txt has been successfully submitted by Jonathan Hui and posted to the IETF repository.
>> 
> _______________________________________________
> 6lowpan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6lowpan

-- 
http://www.sensinode.com
http://zachshelby.org - My blog "On the Internet of Things"
http://6lowpan.net - New book - "6LoWPAN: The Wireless Embedded Internet"
Mobile: +358 40 7796297

Zach Shelby
Head of Research
Sensinode Ltd.
Kidekuja 2
88610 Vuokatti, FINLAND

This e-mail and all attached material are confidential and may contain legally privileged information. If you are not the intended recipient, please contact the sender and delete the e-mail from your system without producing, distributing or retaining copies thereof.